.nav-item{
	width: 100%;
	background: #3d59ae;
}
.navBox{
	width: 1180px;
	margin: auto;
	display: flex;
	padding: 10px 0px;
	box-sizing: border-box;
	align-items: center;
}
.logo-warp{
	flex: 0 0 auto;
	height: 60px;
	overflow: hidden;
}
.logo-warp img{
	height: 100%;
}
.nav-box{
	flex: 0 0 auto;
	margin-left: auto;
	display: flex;
}
.webNav-list{
	flex: 0 0 auto;
	padding: 0px 10px;
}
.nav-title{
	font-size: 15px;
	color: white;
	transition: 0.6s ease;
	padding: 0px 15px;
	box-sizing: border-box;
}
.navList:hover .nav-title{
	color: #C51007;
}
.menu-web{
	flex: 0 0 auto;
	width: 40px;
	height: 15px;
	display: none;
}
.webNav{
	display: none;
}